
.hero--two{
	position: relative;
}

.hero--two:before {
    content: '';
    background: #0000008c;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}

.hero__content{
	position: relative;
}

#primaryNav{
	justify-content: end;
    margin-right: 15px;
}

.navbar {
    padding: 14px 0px;
    background-color: transparent;
}

.logo {
    max-width: 240px;
    height: auto;
}

.nav__group__btn a, .navbar li a{
	font-size: 15px;
}

.navbar li {
    margin-top: 0px;
    margin-right: 20px;
}

a.button--effect{
	margin-left: 20px;
}

.why__invest__two__area .section__header h2 {
    max-width: 550px;
    line-height: 50px;
}

.footer__copyright p {
    color: #ffffff;
    text-align: center;
    font-size: 15px;
}

.footer__credit {
    padding: 15px 0px;
    border-top: 1px solid #ffffff0a;
}

.footer__links h5 {
    font-weight: 600;
    color: #ffffff;
    font-size: 20px;
    margin-bottom: 30px;
    text-decoration: underline;
}

.section__space {
    padding: 130px 0px;
}

.footer__links li a {
    font-size: 15px;
}

.footer__links li {
    border-bottom: none;
}

ul.address li{
	position: relative;
}

.social a {
    width: 45px;
    height: 45px;
    line-height: 45px;
}

.social a i {
    font-size: 15px;
    color: #ffffff;
}

.market__thumb img {
    max-width: 100%;
}

.start__single__item h4 {
    text-align: center;
    margin: 33px 0px 15px;
    font-size: 24px;
}

.start__single__item p {
    text-align: center;
    font-size: 16px;
    font-weight: 500;
    opacity: 0.8;
}

.section__header h2 {
    text-align: center;
    margin-bottom: 80px;
    font-size: 40px;
}

.testimonial__author__ratings i {
    font-size: 17px;
    color: #e4ab19;
}

.testimonial__item .tertiary{
	font-size: 19px;
    font-weight: 500;
    line-height: 30px;
}

.testimonial__item .testimonial__author p {
    color: #4727eb;
    text-align: center;
    margin-top: 7px;
    font-size: 15px;
}

.button:hover {
    color: #ffffff;
    -webkit-box-shadow: 0px 10px 24px 0px rgb(0 157 94 / 80%);
    box-shadow: 0px 10px 24px 0px rgb(0 157 94 / 80%);
}

.hero--three .hero__content h1 {
    text-align: center;
    line-height: 70px!important;
    font-size: 38px!important;
}

.hero--three .hero__content p {
    color: #ffffff;
    text-align: center;
    margin-top: 19px;
    font-weight: 600;
    font-size: 22px;
}

.hero__cta__group{
	justify-content: center;
}

.hero--three{
	background: transparent;
	 background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

main{
	min-height: calc(100vh - 400px);
	width: 100%;
}

.banner {
    padding: 110px 0px;
    position: relative;
    background-color: transparent;
}

.banner:before {
    content: '';
    background: #00000061;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}

.banner__area h1 {
    font-size: 45px;
    line-height: normal;
    margin-top: 0;
    color: #fff;
    position: relative;
}

.content h2 {
    margin-bottom: 25px;
    line-height: 65px;
}

.content p {
    text-align: left;
    font-size: 16px;
    font-weight: 500;
    color: #333;
}

.contact__overview {
    position: relative;
    top: 0px;
    margin-bottom: 0px;
}

.contact__overview__single{
	box-shadow: 0px 2px 6px 0px rgba(19, 33, 110, 0.25);
}

.contact__overview__single img {
    width: 100px;
    height: 100px;
}

.contact__overview__single h5{
	font-size: 20px;
}

.contact__overview__single hr {
    background-color: #919bb6;
    margin: 15px 0px;
}

.contact__overview__single p a {
    color: #000000;
    font-size: 16px;
}


.registration__area {
    max-width: 640px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    padding: 60px;
    background-color: #f7f7f7;
    border-radius: 10px;
    border: 1px solid #e7e7e7;
}

.registration__area p {
    margin-top: 10px;
    font-size: 16px;
    font-weight: 600;
}

.registration__area p a {
    font-weight: inherit;
    color: #009d5e;
    font-size: 15px;
    text-decoration: underline;
}

.input--secondary label {
    font-weight: 600;
    margin-bottom: 5px;
    font-size: 15px;
}

.input--secondary input, .input--secondary textarea {
    padding: 14px 16px;
    background-color: #ffffff;
    font-size: 16px;
    font-weight: 500;
    color: #000000;
    border: 1px solid #cfcfcf;
    border-radius: 5px;
}

.login__checkbox{
	justify-content: end;
}

.login__checkbox a {
    font-size: 16px;
    font-weight: 500;
    color: #000;
    text-decoration: underline;
}

.breadcrumb-dashboard a {
    font-weight: 400;
    color: #000000;
    font-size: 16px;
    font-weight: 600;
}

.withdraw-funds .withdraw-funds__inner {
    max-width: 100%;
}

.regi__type label, .input--secondary label {
    display: block;
    font-size: 16px;
    opacity: 0.8;
}

.nice-select span{
	font-size: 16px;
}

.withdraw-funds .nice-select {
    height: auto !important;
    border-radius: 5px;
    padding: 13px 16px;
}

.regi__type{
	margin-top: 0px;
}

.withdraw-funds .input input, .withdraw-funds .input textarea {
    background: #f8f8ff;
    border: 1px solid #d5cdeb;
}

 .withdraw-funds .input select{
	width: 100%;
    height: auto;
    background: #f8f8ff00;
    border: 1px solid #b4b4d9 !important;
    padding: 15px 15px;
    border-radius: 5px;
    outline: none;
}

::placeholder{
	font-weight: 500 !important;
	color: #444 !important;
}

.account-content .avatar-wrapper .avatar-content .avatar-content__guideline h6 {
    margin-bottom: 5px;
    font-size: 20px;
    font-weight: 700;
}

footer .section__space {
    padding: 60px 0px;
}

.dt-buttons a:hover, .dt-buttons button:hover{
	border: 1px solid;
}

.buttons-excel {
    background: #009d5e !important;
    border-color: #009d5e !important;
    min-width: 120px;
}

.buttons-excel span {
    color: #fff;
    font-size: 17px !important;
    font-weight: 600;
}

.dataTable th {
    background: #000000;
    color: #fff;
    font-size: 16px;
    font-weight: 600;
}

.dataTable td{
    font-size: 16px;
    font-weight: 600;
}

div.dataTables_wrapper div.dataTables_info {
    padding-top: 0.85em;
    font-size: 16px;
}

.page-item:not(:first-child) .page-link {
    margin-left: -1px;
    margin-right: 0px;
}

.pagination .page-item:first-of-type .page-link {
    margin-right: 0px;
}

.pagination .page-item:last-of-type .page-link {
    margin-left: 0px;
}

.page-item.disabled .page-link {
    border-radius: 7px !important;
    padding: 1px 41px !important;
    font-size: 15px;
}

.page-item.active .page-link{
	border-radius: 0px;
}

.page-item.active .page-link {
    z-index: 3;
    color: #fff;
    background-color: #009c59;
    border-color: #009c59;
}

div.dataTables_wrapper div.dataTables_filter label{
	font-size: 16px;
    font-weight: 600;
}

td a{
	color: #000;
	display: block;
	margin: auto;
	text-align: center;
}
.log-radio label{
    font-weight: 600;
    margin-right: 10px;
}
.refer-input{
    width: 60%!important;
    position: relative;
}

.refer-img {
    position: absolute;
    background: #009b5f;
    right: 1px;
    top: 36px;
    width: 50px;
    height: 50px;
    padding: 13px;
    border-radius: 5px;
}
#myInput{

    padding: 10px!important;
    border: none;
/*    font-size:13px;*/
}

@import url("https://fonts.googleapis.com/css2?family=Montserrat&display=swap");

:root {
  --primary-color: rgb(177, 39, 108);
}


.form-group {
  margin: 1rem 0;
}

input[type="radio"] {
  display: none;
}

.label {
  cursor: pointer;
  position: relative;
  font-size: 20px;
  margin-right: 35px
}

.label::before {
  content: "";
  position: absolute;
  width: 20px;
  height: 20px;
  background-color: transparent;
  border: 2px solid #009b5f;
  border-radius: 50%;
  top: 50%;
  left: -25px;
  transform: translateY(-50%);
  transition: border-color 400ms ease;
  right: 55px;
}

.label::after {
  content: "";
  position: absolute;
  width: 20px;
  height: 20px;
  background-color: #009b5f;
  border: 2px solid #009b5f ;
  border-radius: 50%;
  top: 50%;
  left: -25px;
  transform: translateY(-50%) scale(0);
  transition: transform 400ms ease;
  right: 55px;
}

input[type="radio"]:checked + label::before {
  border-color:#009b5f;
}

input[type="radio"]:checked + label::after {
  transform: translateY(-50%) scale(0.55);
}
.hero--three {
    padding: 50px 0px!important;
}
